<?php
/*
 * Created on 10.03.2012
 * Oliver Soop(osoop1@ut.ee)
 */
include_once ("CSVFileImporter.php");
include_once ("../database/URLDatabaseService.php");
$location = $argv[1];
$urlList = CSVFileImporter :: getUrls($location);

foreach ($urlList as $url) {
	if (!URLDatabaseService :: checkIfUrlIsCrawled($url)) {
		URLDatabaseService :: addCrawlableUrl($url);
	}
}
?>
